# CERRADA\_OK

Las OTs en estado CERRADA\_OK, son aquellas que ya han tenido una devolucion por parte del técnico y que luego fueron definidas como cerradas OK por el coordinador desde la web de Persat.

### Respuesta

```json
{
    "success": true,
    "data": {
        "_id": "141",
        "note_id": 118,
        "state": "CERRADA_OK",
        "created": "2022-05-06T16:53:50.000Z",
        "created_by_user_name": "usuario@empresa.com.ar",
        "created_by_user_id": 28,
        "labels_ids": [
            1,
            2
        ],
        "client": {
            "id": 10216,
            "name": "Fabrica de motores",
            "uid_client": "CL989LKk"
        },
        "wo_data": {
            "schema_id": 452,
            "wo_instance": null,
            "wo_rule_id": null,
            "service_time": 45,
            "instructions": {
                "formvalues": {
                    "FWMg5UsWo": "Revisar las alcantarillas",
                    "FWcimEHVv": 232.10,
                    "FWXyxyhlj": "https://www.persat.com.ar"
                }
            },            
            "results": {
                "last_updated": "2022-04-27T11:40:34.000Z",
                "formvalues": {
                    "FWXtmj1HI": "Se pudo reparar la caldera",
                    "FWBJHErUL": "Cobrado",
                    "FWv1OQzLF": "552.36"
                },
                "closing_info": {
                    "cause": "Todo salio bien"
                }
            }
        },
        "assignation_info": {
            "date": "2022-05-06T00:00:00.000Z",
            "starts_min": 510,
            "responsibles_required": 1,
            "responsibles": [
                {
                    "user_id": 28,
                    "user_name": "usuario@empresa.com.ar"
                }
            ]
        }
    }
}
```

Los campos son los mismos explicados en [Obtener OT](/modulos/ordenes-de-trabajo/obtener-ot.md)

Por ser esta una OT en estado CERRADA\_OK

**state:** CERRADA\_OK

**wo\_data.results:** Es similar al que se vio en [OT Informe](/modulos/ordenes-de-trabajo/obtener-ot/informe.md), pero se agrega un field "closing\_info"

**wo\_data.results.closing\_info:** Datos sobre el cierre realizado por el coordinador

**wo\_data.results.closing\_info.cause:** String con los comentarios escritos por el coordinador a la hora del cierre de la OT.

**assignation\_info:** Es el mismo que en [OT Asignada](/modulos/ordenes-de-trabajo/obtener-ot/asignada.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/ordenes-de-trabajo/obtener-ot/cerrada_ok.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
